# Пользователи

{% hint style="info" %}
**Обратите внимание:** в списке пользователей доступны только активные  <https://help.myfreshcloud.com/settings/users/off>
{% endhint %}

## Список активных пользователей системы

<mark style="color:blue;">`GET`</mark> `https://do.myfreshcloud.com/users/list`

#### Headers

| Name                                            | Type   | Description               |
| ----------------------------------------------- | ------ | ------------------------- |
| Authorization<mark style="color:red;">\*</mark> | String | Bearer XXXXXX.XXXXX.XXXXX |
| Content-Type                                    | String | application/json          |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
  "status": "success",
  "error": "",
  "code": null,
  "rows": 0,
  "pages": 0,
  "page": 0,
  "value": "[
              {
                "id": 37,
                "name": "Jon Mac",
                "department": "Mamagment",
                "phone": "+1 800 000 001",
                "phone_work": "+ 1 800 000 002",
                "email": "exemple@exemple.com",
                "group_id": 1,
                "online": 2,
                "regonline": "2021-07-07 T17:17:33.06",
                "time_zone_offset": "3",
                "avatar": "URL to avatar",
                "position": "CEO"
               }
              ]"
             
```

{% endtab %}

{% tab title="401: Unauthorized " %}

```javascript
{
    // Response
}
```

{% endtab %}
{% endtabs %}

## Columns

| Имя                    | Описание                  |
| ---------------------- | ------------------------- |
| **id**                 | Код                       |
| **name**               | Имя                       |
| **department**         | Отдел компании            |
| **position**           | Должность                 |
| **phone**              | Телефон                   |
| **phone\_work**        | Телефон рабочий           |
| **email**              | Email                     |
| **group\_id**          | Группа доступа            |
| **online**             | Статус                    |
| **regonline**          | Время обновления статуса  |
| **time\_zone\_offset** | Часовой пояс пользователя |
| **avatar**             | Ссылка на аватар          |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://apidoc.myfreshcloud.com/reference/users.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
